/*
Theme Name: SIP2
Description: Originally made by Desta Design, converted to child theme and continued by Jan Kowalski.
Author: Thememattic / Desta Design
Template: news-base
Text Domain: sip2
Version: 1.1.6-1.12.2
Versioning convention: {parent theme (dependency) version}-{child theme version}
*/


html {
	scroll-behavior: smooth;
}

body,
button,
input,
select,
textarea,
.primary-font {
	color: #525252;
	font-size: 1.1rem;
    line-height: 1.9;
}

h1, h2, h3, h4, h5, h6,
blockquote,
.secondary-font {
    line-height: 1.5;
}

a:hover,
a:focus {
    color: #004a80;
}

.main-navigation .menu > ul > li.current-menu-item > a:after,
.main-navigation .menu > ul > li:hover > a:after,
.main-navigation .menu > ul > li:focus > a:after,
.main-navigation .sub-menu > li:hover > a,
.main-navigation .sub-menu > li:focus > a,
.widget.news_base_social_widget .social-widget-menu ul a:hover,
.widget.news_base_social_widget .social-widget-menu ul a:focus,
.widget.news_base_widget_tabbed ul.nav-tabs li:hover a,
.widget.news_base_widget_tabbed ul.nav-tabs li:hover a,
.widget.news_base_widget_tabbed .nav-tabs > li.active > a,
.widget.news_base_widget_tabbed .nav-tabs > li.active > a:focus,
.widget.news_base_widget_tabbed .nav-tabs > li.active > a:hover  
.widget.news_base_widget_tabbed .site-footer .widget ul li,
.author-info .author-social > a {
    background: #004a80;
}

.site-content .widget_recent_comments li a:hover,
.site-content .widget_recent_comments li a:focus,
.site-content .widget_pages li a:hover,
.site-content .widget_pages li a:focus,
.site-content .social-widget-menu li a:hover,
.site-content .social-widget-menu li a:focus,
.site-content .widget_archive li a:hover,
.site-content .widget_archive li a:focus,
.site-content .widget_meta li a:hover,
.site-content .widget_meta li a:focus,
.site-content .widget_categories li a:hover,
.site-content .widget_categories li a:focus,
.site-content .widget_nav_menu li a:hover,
.site-content .widget_nav_menu li a:focus,
.site-content .widget_recent_entries li a:hover,
.site-content .widget_recent_entries li a:focus {
	color: #004a80;
}

#footer-main a:hover,
#footer-main a:focus {
	color: #004a80;
}

.slider-figcaption a:hover,
.slider-figcaption a:focus,
.section-video a:hover,
.section-video a:focus {
    color: #fff;
}

.site-branding .site-title,
.site-branding .site-description {
	display: none;
}



.top-bar-items .sip2-supplementary-link a {
	height: 45px;
	display: inline-block;
	box-sizing: border-box;
	padding: 10px 20px 0;
	font-size:14px;
}

@media (max-width: 479px) {
	.top-bar .icon-search .search-form input {
		padding: 0 35px 0 5px;
		max-width: 100px;
	}
}

@media (min-width: 480px) and (max-width: 567px) {
	.top-bar .icon-search .search-form input {
		padding: 0 45px 0 5px;
		max-width: 150px;
	}
}

.sip2-supplementary-link ul {
	list-style-type: none;
	margin: 0;
	padding-left: 0;
}

.sip2-supplementary-link ul > li {
	display: inline-block;
	position: relative;
}

.sip2-supplementary-link ul ul.sub-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 2;
	visibility: hidden;
	opacity: 0;
	background-color: #181818;
	transform: translateY(-25%);
	transition: opacity 0.4s, transform 0.4s;
}

.sip2-supplementary-link li:hover > .sub-menu {
	visibility: visible;
	opacity: 1;
	transform: translateY(0%);
}

.sip2-supplementary-link .pll-parent-menu-item .sub-menu a {
	display: table;
}

.sip2-supplementary-link .pll-parent-menu-item .sub-menu a img,
.sip2-supplementary-link .pll-parent-menu-item .sub-menu a span {
	display: table-cell;
}

.sip2-supplementary-link .pll-parent-menu-item .sub-menu a img {
	min-width: 16px;
}

.sip2-supplementary-link .pll-parent-menu-item .sub-menu a span {
	padding-left: .5em;
}

.sip2-supplementary-link .pll-parent-menu-item > a img {
	margin-right: .2em;
}

.sip2-header-links {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.sip2-header-links a {
	display: inline-block;
	margin-left: 25px;
	padding: 5px 30px;
	border: 1px solid #014a7f;
	white-space: nowrap;
	font-size: 0.9em;
	padding:12px 24px;
	margin-bottom:10px;
}

.sip2-header-links a:nth-child(odd) {
	color: white;
	background: #014a7f;
	border: 1px solid #004a80;
}

.sip2-header-links a:nth-child(even) {
	color: #014a7f;
	background: white;
	border: 1px solid #004a80;
}

.sip2-header-links a:nth-child(odd):hover {
	color: #014a7f;
	background: white;
}

.sip2-header-links a:nth-child(even):hover {
	color: white;
	background: #014a7f;	
}



.home .site-content > h2.sip2-articles {
	margin-bottom: -50px !important; /* neutralize news-base .article-layout and #content-container */
}

/*
 * copied from old page's "sip" theme
 */

.payu-payment-form{
	display: inline-block;
	margin-right: 20px;
}

.payu-payment-form label{
	-moz-border-radius: 2px;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-border-radius: 2px;
	background-color: #f9f9f9; /* Alabaster */
	background-image: -webkit-gradient(linear, to left top, left bottom, from(#f9f9f9), to(#f1f1f1));
	background-image: -webkit-linear-gradient(to top, #f9f9f9, #f1f1f1);
	background-image: -moz-linear-gradient(to top, #f9f9f9, #f1f1f1);
	background-image: -ms-linear-gradient(to top, #f9f9f9, #f1f1f1);
	background-image: -o-linear-gradient(to top, #f9f9f9, #f1f1f1);
	background-image: linear-gradient(to top, #f9f9f9, #f1f1f1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	border: 1px solid #ddd;
	border-radius: 2px;
	color: #333;
	cursor: pointer;
	display: inline-block;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9f9f9, endColorstr=#f1f1f1);
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
	margin: 0 17px 0 -17px;
	padding: 4px 10px;
	text-decoration: none;
	text-shadow: 0 1px 0 #fff;
	vertical-align: middle;
	white-space: nowrap;
}

.payu-payment-form label::after{
	content: " zł";
}

.payu-payment-form input[type="radio"]{
	opacity: 0;
	z-index: 100;
}

.payu-payment-form input[type="radio"]:checked + label{
	-moz-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.1);
	background-color: #fff;
	background-image: none;
	box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.1);
	border-color: #cb2227;
}

.payu-payment-form input[type="number"]{
	width: 50px;
	height: 28px;
	padding-top: 0;
	padding-bottom: 0;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	vertical-align: bottom;
	-moz-appearance: textfield;
	background-color: #f9f9f9; /* Alabaster */
	background-image: -webkit-gradient(linear, to left top, left bottom, from(#f9f9f9), to(#f1f1f1));
	background-image: -webkit-linear-gradient(to top, #f9f9f9, #f1f1f1);
	background-image: -moz-linear-gradient(to top, #f9f9f9, #f1f1f1);
	background-image: -ms-linear-gradient(to top, #f9f9f9, #f1f1f1);
	background-image: -o-linear-gradient(to top, #f9f9f9, #f1f1f1);
	background-image: linear-gradient(to top, #f9f9f9, #f1f1f1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	border: 1px solid #ddd;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9f9f9, endColorstr=#f1f1f1);
	text-shadow: 0 1px 0 #fff;
	text-align: center;
}

.payu-payment-form label:hover,
.payu-payment-form input[type=number]:hover{
	background-image: -webkit-linear-gradient(#eaeaea, #eaeaea);
	background-image: -moz-linear-gradient(#eaeaea, #eaeaea);
	background-image: -o-linear-gradient(#eaeaea, #eaeaea);
	background-image: linear-gradient(#eaeaea, #eaeaea);
	border-color: #bbb #bbb #aaa;
	color: #555;
}

.payu-payment-form input[type=number]::-webkit-inner-spin-button, 
.payu-payment-form input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.payu-payment-form input[type="number"]:focus,
.payu-payment-form input[type="number"].selected{
	font-size: 14px;
	font-weight: 700;
	outline: none;
	border-color: #cb2227;
	background-image: none;
	background-color: #fff;
}

.payu-payment-form button{
	display: block;
	margin: 1em 0;
}

::selection {
	background-color:#004a80;
	color:#fff;
}

.darowizna_txt ::selection {
	background-color:#fff;
	color:#004a80;
}

h2, h3 {
	padding:40px 0 40px 0;
}

/* main menu */
.navigation-bar {
	height:0px;
	border:0;
}

#primary-menu > li.base-address {
	display:none;
}

.home #primary-menu > .menu-item > a {
	color:#fff;
}

#primary-menu > .menu-item > a {
	text-transform:uppercase;
	font-weight: 600;
}

.main-navigation .menu > ul > li:hover > a:after {
	background:#fff;
}

.main-navigation .menu ul li a, .nav-language .trp-language-switcher > div > a {
	font-weight: 400;
}

.main-navigation .sub-menu > li > a, .nav-language .trp-language-switcher > div > a {
	 background: rgba(255,255,255,0);
	border-bottom:1px solid #fff;
}

.main-navigation .sub-menu > li:hover > a, .nav-language .trp-language-switcher > div > a:hover {
	color:#000;
	 background: rgba(255,255,255,0);
	border-bottom:1px solid #000;
}

.main-navigation .menu > ul > li.current-menu-item > a:after, .main-navigation .menu > ul > li:hover > a:after, .main-navigation .menu > ul > li:focus > a:after {
	height:1px;
}

.main-navigation .menu ul ul {
	    background: rgb(255,255,255);
}

.main-navigation .menu ul ul, .main-navigation .menu ul ul a {
	color: #000;
}

/* HOME PAGE */


.slider-article, .video-pagenav .navtitle-wrapper {
	cursor:pointer;
}

/* Aktualna kampadnia - Fullwidth Video Section*/

.section-video {
	background-color:#fff;
	margin-bottom: 0;
}

.data-radius {
	-webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.video-pagenav .data-bg-thumbnails {
	display:none;
}

.video-figcaption .slide-title {
	padding: 15px 150px;
}

.slide-hover .slick-slide:before {
	background: linear-gradient(to top, #004a80, rgba(0, 74, 128, 0.4), transparent);
}

.home .site-content > h2 {
	font-family: 'Libre Franklin', sans-serif !important;
	color:#004a80 !important;
	font-size: 18px !important;
  font-weight: 700 !important;
  line-height: 1em !important;
  margin-top: 20px !important;
  margin-bottom: 20px !important;
  border: 0 !important;
	padding-top:50px !important;
	padding-bottom:50px !important;
}

.home .site-content > h2:before {
    background-color: #004a80 !important;
    content: "";
    display: inline-block !important;
    height: 2px !important;
    position: relative !important;
    vertical-align: middle !important;
    width: 30px !important;
    right: 10px !important;
    margin-left: 10px !important;
}

.video-excerpt {
	display:none;
}

/* slider */

.slider-figcaption .categories-list {
	display:none !important;	
}


/* what-we-do*/

#what-we-do ul {
	list-style: none;
	margin:0;
	display: contents;
}

#what-we-do li {
	float:left;
	width:25%;
	height:350px;
	background-repeat:no-repeat;
	background-size:cover;
	padding-top:20px;
	display:table-cell;
	overflow:hidden;
	font-size:0.9em;
}

#what-we-do li.clickable {
	cursor: pointer;
}

#what-we-do li > .no_hover_move > h3,
#what-we-do li > .hover_move > h3 > a {
	font-family: 'Libre Franklin', sans-serif;
	color:white;
	padding:6px;
}

#what-we-do li > .hover_move {
	transition-duration: 150ms;
	transition-timing-function: linear;
	top:30px;
	position: relative;
}

#what-we-do li > .hover_move:hover {
	top:0;
}

#what-we-do li > .hover_move > h3 {
	transition-duration: 300ms;
	transition-timing-function: linear;
	font-size: 24px;
	margin-bottom: 195px;
}

#what-we-do li > .hover_move:hover > h3 {
	font-size: 18px;
	margin-bottom: 10px;
}

#what-we-do li > .hover_move > p {
	color:#fff;
	background-color:#000;
	padding:20px;
	padding-bottom:150px;
	text-align:center;
	vertical-align:bottom;
	line-height:1.5em;
}

#what-we-do li > .no_hover_move > h3 > a,
#what-we-do li.summary p {
	color:#fff;
}

#what-we-do li > .no_hover_move > p {
	padding: 0 20px;
}

#what-we-do li.summary {
	background-color:#004a80;
	position: relative;
}

#what-we-do li.summary > .no_hover_move {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	transform: translateY(-50%);
	text-align: center;
}

#what-we-do li.summary > h3 {
	color:#fff;
	text-align:center;
	font-size:1.2em;
	padding:8px;
}

#what-we-do li.summary > p {
	color:#fff;
	text-align:center;
}

#what-we-do li.summary > p > a {
	color:#000;
	font-weight:700;
	background-color:#fff;
	padding:8px 17px 11px 17px;
	text-align:center;
}

#what-we-do li.summary > p > a:hover {
	color:#fff;
	font-weight:700;
	background-color:#000;
}

/* tematy */

#sip2-topics > .container > ul {
	list-style: none;
	margin:0;
	display: contents;
}

#sip2-topics > .container > ul > li {
	display:table-cell;
	float:left;
	position:relative;

	width:25%;
	height:180px;
	overflow:hidden;

	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}

#sip2-topics > .container > ul > li a {
	position:absolute;
	bottom:0;
	left:0;

	padding:0;

	background:#fff;
	text-transform: uppercase;
	font-weight:700;
	line-height:initial;
}

#sip2-topics > .container > ul > li > a > span {
	/* za rozmiar paska tekstu musi odpowiadać span, bo anchor rozciąga się na cały li żeby był klikalny cały kafel */
	display:inline-block;
	padding:5px 10px;
	line-height:1.9;
}

#sip2-topics > .container > ul > li:hover {
	cursor:pointer;
}

#sip2-topics > .container > ul > li::before {
	/* pseudo element który odpowiada za kolorek obrazka */
	content:" ";
	display:block;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color: #014a7f;
	opacity:0; /* domyślnie ukryty */
	transition: opacity 0.3s ease-in-out;
}

#sip2-topics > .container > ul > li:hover::before {
	opacity:35%; /* częściowo odsłania pseudo element */
}

#sip2-topics > .container > ul > li:hover > a {
	background:transparent;
}

#sip2-topics > .container > ul > li:hover > a > span {
	background:#000;
	color:#fff;
}

#sip2-topics > .container > ul > li:hover > a::before {
	content:" ";
	display:block;
	top:-1000px;
	left:0;
	width:2000px;
	height:2000px;
}



/* pages & post */

.page .content-area, .single-post .content-area {
	padding-left:10px;
}

.col-md-12 {
	padding-left:25px;
}

.breadcrumb-wrapper {
	padding-top:60px;
}

.inner-banner {
	background-color:#fff;
	padding: 10px 0 0 0;
}

.inner-banner, .inner-banner a {
	color:#000;
}

.single-post #primary-menu > .menu-item > a, .page #primary-menu > .menu-item > a, .category #primary-menu > .menu-item > a, .archive #primary-menu > .menu-item > a, .error404 #primary-menu > .menu-item > a, 
.paged #primary-menu > .menu-item > a {
	color:#000 !important;
}

.entry-title {
	border-bottom:1px solid #000;
}
.right-sidebar .widget-area {
	padding-left:50px;
}

.right-sidebar .content-area {
	padding-right: 60px;
}

.categories-list a {
	background: #fff;
  border: 1px solid #000;
	color:#000;
}

.categories-list a:hover {
	background: #000;
  border: 1px solid #000;
	color:#fff;
}

.categories-list > a:after {
	display:none;
}

span.data-bg.data-bg-banner[style] {
display: block;
}
span.data-bg.data-bg-banner {
display: none;
}

.entry-footer {
	margin-top:50px;
}

/* previous/next post */

.post-navigation, #related-articles {
	margin: 8em 0 1.5em !important;
}

.nav-links .nav-previous, .post-navigation .nav-next, .post-navigation .nav-next a:before, .post-navigation .nav-previous a:before {
	background: none;
	background-color:#fff !important;
}

.single .post-navigation .nav-previous:hover a:before, .single .post-navigation .nav-next:hover a:before {
    background: #fff;
}

.post-navigation a {
	color:#000 !important;
	padding:1% 0 10% 0;
	border-top:1px solid #000;
}

.post-navigation .nav-previous .post-title, .post-navigation .nav-previous a:hover .post-title, .post-navigation .nav-previous .meta-nav, .post-navigation .nav-next .post-title, .post-navigation .nav-next a:hover .post-title, .post-navigation .nav-next .meta-nav {
	color:#000;
}

.post-navigation a > .meta-nav {
	text-transform: uppercase;
	font-weight: bold;
  font-size: 0.7em;
}

.post-navigation a:hover {
	text-decoration:underline;
}

.post-navigation a > .post-title {
	font-family: 'Merriweather', serif;
}

.post-navigation .nav-next {
	text-align:right;
}

p > a {
	text-decoration:underline;
}

/* related-articles */

.related-header .section-title {
  font-size: 18px;
  font-weight: 700;
  line-height: 1em;
  margin: 20px 0;
	border: 0;
	color:#000;
}

.section-title-2:before {
	background-color: #000;
    content: "";
    display: inline-block;
    height: 2px;
    position: relative;
    vertical-align: middle;
    width: 30px;
    right: 10px;
    margin-left: 10px;
}

/* publikacje */

.document-gallery .descriptions.document-icon-row {
	width: 25%;
  float: left;
	padding:1% 1% 1% 0;
}

.document-gallery .descriptions.document-icon-row p {
	height:100px;
}

.document-gallery .descriptions.document-icon-row .document-icon {
    max-width: none;
    padding: 0 3px 0 0;
    float: none;
}

.document-gallery .descriptions.document-icon-row img {
	border:1px solid #ccc;
	transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
	width: 100%;
  height: 40em;
  display: block;
  object-fit: cover;
}

.document-gallery .descriptions.document-icon-row img:hover {
	transform: scale(0.95);
	opacity:0.8;
	max-width: 100%;
}

.document-gallery .document-icon {
	display:block;
}

.document-gallery .document-icon .title {
	display: none; 
}

.document-gallery .descriptions.document-icon-row p {
	margin-top:20px;
}

.document-gallery .descriptions.document-icon-row a {
	text-decoration:none;
}

/* PayU */

.wesprzyj_nas_finansowo {
	background-color: #004a80;
	padding:5%;
	margin-bottom: 0;
}

.przekaz_darowizne {
	background-color:#fff;
	padding:4%;
}

.przekaz_darowizne h2 {
	color:#004a80;
}

.darowizna_txt {
	color:#fff;
	font-size:0.9em;
}

.darowizna_txt a {
	color:#fff;
	font-weight:700;
	text-decoration:underline;
}

.payu-payment-form label,.payu-payment-form input[type="number"] {
	background:transparent;
	border:1px solid #004a80;
	height:44px;
	width:70px;
	color:#004a80;
	border-radius:0;
	text-align:center;
	padding-top:12px;
	margin-bottom:20px;
}

.payu-payment-form input[type="number"] {
	padding-top:0;
	width:90px;
}

.payu-payment-form label:hover {
	background:#004a80;
	color:#fff;
}

.payu-payment-form input[type="number"]:hover {
	background:transparent;
}


.payu-payment-form button {
	border-radius:0;
	background-color:#004a80 !important;
	color:#fff !important;	
	border:1px solid #004a80;
	font-size:1em;
	padding: 2px 28px;
	height: auto;
	width:auto;
}

.payu-payment-form button:hover {
	background-color:#fff !important;
	color:#004a80 !important;	
}

.payu-payment-form input[type="radio"]:checked + label, .payu-payment-form input[type="number"].selected {
	background-color:#ccc;
	border:1px solid #004a80;
}

.procent {
	flex-basis:15% !important;
}

.procent_txt {
	flex-basis:85% !important;
}

/* zespół */
.page-id-12 .data-bg-banner {
	display:none;
}

/* Dla pracodawców cennik tabela */
.table-cennik td {
	padding:10px;
	border:1px solid #000;
}

.table-cennik .bb {
	border-bottom:1px solid #fff !important;
}

/* button potrzebujesz_pomocy */
.potrzebujesz_pomocy .wp-block-button__link {
	background-color:#004a80 !important;
	color:#fff !important;	
	border:1px solid #004a80;
	font-size:1em;
}

.potrzebujesz_pomocy a:hover {
	background-color:#fff !important;
	color:#004a80 !important;
	border:1px solid #004a80;
}

/* publikacje button */

.publikacje_button {
	color: #505050 !important;
  background: #fff !important;
  border: 1px solid #505050;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

.publikacje_button_active {
	color: #fff !important;
  background: #505050 !important;
  border: 1px solid #505050;
}

.publikacje_button:hover {
	color: #fff !important;
  background: #505050 !important;
  border: 1px solid #505050;
}

/* strona potrzebujesz pomocy? */

.page-id-7511 .data-bg-banner {
	display:none;
}

/* sprawy precedensowe - filtracja */

.searchandfilter input[type="submit"]
 {
	border-radius:0;
	border:1px solid #505050;
	background-color:#505050;
}

.searchandfilter input[type="submit"]:hover
 {
	 background-color:#fff;
	 border:1px solid #505050;
	 color:#505050;
}

.searchandfilter select {
	padding: 0 10px;
}

.searchandfilter ul {
  margin: 0 0 1.5em 0;
	padding-left: 0;
}

.searchandfilter li {
	margin-bottom:10px;
}


/* inne */

blockquote {
	border-top-color:#004a80;
	border-width:1px 0 0;
}

blockquote:before {
	color:#004a80;
}

blockquote > p {
	color:#004a80;
}

#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
	padding: 8px !important;
	font-size: 180% !important;
}

/* category */

.category_txt {
	width: 50%;
  float: left;
}

.category_txt:first-child {
	padding-right:5%;
}

.home article, .category article, .archive article, .search-results article {
	width:25%;
	float:left;
}

.home .article-layout, .category .article-layout, .archive .article-layout, .search-results .article-layout {
	padding-right:10%;
	border-bottom:none;
}

.data-article-image {
	height:200px !important;
}

.content-wrapper > .entry-title {
	font-size:1.5em;
}

.content-wrapper {
	margin-top:0 !important;
  margin-top: -90px;
  width: 90%;
  padding: 20px 5%;
  margin-left: auto;
  margin-right: auto;
}

.article-layout-row {
	border:1px solid #e7e7e7;
}

/* cookie */


#cookie-law-info-bar {
	padding: 5px 10px !important;
}

#cookie-law-info-bar span {
	font-size:0.8em;
}

#cookie_action_close_header {
	font-size:1em;
}

/* accordion FAQ*/

#accordions-7517 .accordions-head-title, #accordions-7517 .accordion-icons {
    color: #ffffff !important;
}

.ui-accordion, .ui-accordion-content {
	font-size: 1.1rem !important;
}

/*en category searchbar */

.category-racism-and-discrimination .no-results, .category-bezenstvo .no-results, .category-vozvrashcheniya .no-results, .category-detentsiya .no-results, .category-deti-i-podrostki .no-results, .category-integratsiya .no-results, .category-rasizm-i-diskriminatsiya .no-results, .category-prava-rabotnikov .no-results, .category-bezenstvo .site-content, .category-vozvrashcheniya .site-content, .category-detentsiya .site-content, .category-deti-i-podrostki .site-content, .category-integratsiya .site-content, .category-legalizatsiya-prebyvaniya .site-content, .category-prava-rabotnikov .site-content, .category-rasizm-i-diskriminatsiya .site-content {
	display:none;
}

/* footer */
#footer-main {
	background:#f5f5f5;
}

#footer-main, #footer-main a {
	color:#525252;
}

.footer-widget .widget-title-1:before {
	background-color:#525252;
}

#scroll-up {
	background:#767676;
}

.footer-widget {
	font-size: 0.75rem;
}

.footer-widget > .container > .row > .widget-grid > .widget ol li, .widget ul li {
	    margin-bottom: 0;
}

.footer-widget > .container > .row > .widget-grid > .widget ul.sub-menu {
	padding-left:20px;
}

.footer-widget .widget_nav_menu li a {
	border-color:#ccc;
}

.footer-menu-wrapper #footer-menu > li > a, .site-copyright {
	text-transform: none;
	font-weight: 200;
}

.container h2, header.related-header h2:before {
	margin-right:0 !important;
	margin-left:0 !important;
}

.home .site-content > h2 {padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

/* pozostałe artykuły, powiązane artykuły */
.article-layout-row {
	max-height:750px; /* dopóki nie wskakują media-queries i kafelki się nie układają - dajemy im mieć do 750px wysokości */
	overflow:hidden;
	position:relative;
}

@media (min-width: 769px) {
	.article-layout-row {
		height:750px; /* media queries zaczęły działać, mamy 2-4 kafelki w rzędzie, ustalamy na sztywno wysokość */
	}
	
}

.article-layout-row::after {
	content:" ";
	display:block;
	position:absolute;
	bottom:0;
	left:0;

	width:100%;
	height:100px;

	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 90%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 90%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 90%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.article-layout-row .content-wrapper h2 {
	/* to ma sprawiać, że szerokości z media-queries nie będą przypisywane w sekcji powiązane artykuły */
	width:unset !important;
	padding-top:10px;
}

.article-layout-row .item-metadata.categories-list {
	display:none;
}

.article-layout-row .content-wrapper {
	padding-bottom:0;
}


/* poprawka szerokości tytułów na stronie głównej np. "tematy" i "pozostałe artykuły" */
@media (min-width:768px){
	.home .site-content > h2{width:750px; margin: 0 auto;}
}
@media (min-width:992px){
	.home .site-content > h2{width:970px; margin: 0 auto;}
}
@media (min-width:1200px){
	.home .site-content > h2{width:1170px; margin: 0 auto;}
}
@media (min-width:1500px){
	.home .site-content > h2{width:1370px; margin: 0 auto;}
}


@media (max-width: 1200px) {
		#what-we-do > .container > ul > li {
		width:50%;
}
	#sip2-topics > .container > ul > li {
	width:50%;
	height:220px;
}
	.home article, .category article, .archive article, .search-results article {
	width:50%;
}
	.document-gallery .descriptions.document-icon-row {
	width:50%;
}
}

@media (max-width: 992px) {
	
.single-post #primary-menu > .menu-item > a, .page #primary-menu > .menu-item > a, .category #primary-menu > .menu-item > a{
	background:#fff;
	}
	
	.home #primary-menu > .menu-item > a {
	background:#fff;
		color:#000;
	}
	
	.main-navigation {
		background-color:rgba(255,255,255,0.9)
	}
	.right-sidebar .content-area {
    padding-right: 10px;
}
	.right-sidebar .widget-area {
	padding-left: 10px;
}
	
	.video-figcaption .slide-title {
	padding: 15px 30px;
}
	
}

@media (max-width: 768px) {
	.popular-post.top-bar-items {
		display:none;
	}
	.main-navigation .toggle-menu {
		margin-top:40px;
	}
	#what-we-do > .container > ul > li {
		width:100%;
}
	#sip2-topics > .container > ul > li {
	width:100%;
	height:220px;
}
	.home article, .category article, .archive article, .search-results article {
	width:100%;
}
	.document-gallery .descriptions.document-icon-row {
	width:100%;
}
.category_txt {
	width:100%;
	padding-bottom:5% !important;
}
	
	#pojo-a11y-toolbar {
    top: 200px !important;
}
	
	.sip2-header-links a:nth-child(odd) {
		margin-top:10px;
	}
	
	.searchandfilter li, .searchandfilter select {
		width:100%;
	}
	.searchandfilter input[type="submit"] {
    right: -10px;
    position: relative;
}

/* przekaż darowiznę */
.procent_txt {
    flex-basis: 100% !important;
}

.payu-payment-form label, .payu-payment-form input[type="number"], .payu-payment-form button {
	width: 100%;
	margin:0 auto;
	margin-bottom: 20px;
}

#amount10, #amount30, #amount50 {
	display:none;
}


}

/* paginacja */
nav.pagination {
    display: block;
    clear: both;
}

nav.pagination .nav-links {
    display: block; /* zajmuje 100% szerokości */
    text-align: center; /* wszystkie linki na środku */
}

nav.pagination .nav-links .page-numbers {
    margin-bottom:10px;
    float: none; /* kasujemy styl z nadrzędnego arkusza */
    display: inline-block; /* żeby zachowywały się jak literki, czyli reagowały na text-align:center */
}

/* usuwa opis kategorii z menu; dot. taska #1439 */
.menu-description {
	display: none;
}

html[lang="ru-RU"] #what-we-do li {
  font-size: 0.8em;
}


html[lang="ru-RU"] #what-we-do li > .hover_move > h3 > a {
	display: inline-block;
}

.entry-content li a {
    text-decoration: underline;
}

.entry-content ol,
.entry-content ul {
	padding-left: 1.75em;
	margin-left: 0;
}

h2.widget-title {
	padding-bottom: 20px;
}

@media (min-width: 769px) {
	.archive.category-laboratorium article.category-laboratorium {
		width: 50%;
	}
}

@media (min-width: 992px) {
	.archive.category-laboratorium aside,
	.page.category-laboratorium aside {
		top: -160px;
	}
	
	.archive.category-laboratorium .inner-banner .entry-title,
	.page.category-laboratorium .inner-banner .entry-title {
		max-width: 90%;
	}
}

@media (min-width: 1200px) {
	.archive.category-laboratorium aside,
	.page.category-laboratorium aside {
		top: -180px;
	}

	.archive.category-laboratorium aside .widget:nth-child(2) .widget-title,
	.page.category-laboratorium aside .widget:nth-child(2) .widget-title {
		margin-top: 0;
	}
}

@media (min-width: 1500px) {
	.archive.category-laboratorium aside,
	.page.category-laboratorium aside {
		top: -200px;
	}
}

body.category-laboratorium .widget_media_image {
	margin-bottom: 0;
}

body.category-laboratorium .widget_nav_menu h2 {
	padding-top: 0;
}

body.category-laboratorium #primary .searchandfilter {
	width: 90%;
}

body.category-laboratorium #primary .searchandfilter input[type=text] {
	width: 100%;
	padding-left: .5em;
	padding-right: .5em;
	border-radius: 0;
}

body.category-laboratorium #primary .searchandfilter input[type=submit] {
	right: 0;
	width: 100%;
}

form .autocomplete {
	position: relative;
	margin-bottom: 10px;
}

@media (min-width: 769px) {
	body.category-laboratorium #primary .searchandfilter {
		width: 95%;
	}

	body.category-laboratorium #primary .searchandfilter input[type=submit] {
		width: 15%;
		float: right;
		min-width: 100px;
	}
	
	form .autocomplete {
		width: 80%;
		float: left;
		margin-bottom: 0;
	}	
}

.autocomplete-items {
	position: absolute;
	border: 1px solid #d4d4d4;
	border-top: none;
	z-index: 99;
	top: 100%;
	left: 0;
	right: 0;
}

.autocomplete-items div {
	padding: 10px;
	cursor: pointer;
	background-color: #fff;
}
  
.autocomplete-items div:hover {
	background-color: #e9e9e9;
}

.autocomplete-active {
	background-color: #014a7f !important;
	color: #ffffff;
}

#commentform input,
#commentform textarea {
	border-radius: 0;
}

#commentform #submit {
	border: 1px solid #004a80;
	background-color: #004a80;
	color: #fff;
}

#commentform #submit:hover {
	background-color: #fff;
	color:#004a80;
}

.comments-area .reply .comment-reply-link {
	border-radius: 0;
	border: 1px solid #525252;
	background-color: #fff;
	color: #525252;
	text-transform: lowercase;
	height: 30px;
}

.comments-area .comments-title::before,
.comments-area .comment-reply-title::before {
	background-color: #004a80;
}

.comments-area .reply .comment-reply-link:hover {
	background-color: #525252;
	color: #fff;
}

#cancel-comment-reply-link {
	text-decoration: underline;
	float: right;
}

.comments-area .comment-awaiting-moderation {
	font-size: small;
    display: block;
	padding-left: 0;
}

.comments-area .comment-respond .comment-form-author label,
.comments-area .comment-respond .comment-form-email label {
	width: auto;
}

@media (max-width: 479px) {
	.comment-form-author,
	.comment-form-email {
		float: none;
		clear: both;
		width: 100%;
		padding: 0;
	}
}

.subscribe input[type="email"] {
    border-radius: 0;
    box-shadow: none;
    padding-left: 5px;
}

.subscribe.mini .wrap input[type="email"] {
    width: 80%;
    display: table-cell;
    vertical-align: middle;
    height: 63px;
    padding: 12px;
}

.subscribe.mini .wrap input[type="submit"] {
    width: 20%;
    display: table-cell;
    vertical-align: middle;
    border: 1px solid #004a80;
    background-color: #004a80;
    color: #004a80;
    height: 63px;
    padding: 12px;
    text-transform: uppercase;
    line-height: normal;
    border-radius: 0;
	transition: color .3s ease-in-out;
}

.subscribe.mini .wrap:hover input[type="submit"]:hover,
.subscribe.mini .wrap:hover input[type="submit"]:focus,
.subscribe.mini .wrap:hover input[type="submit"]:active {
    color: #004a80;
    background-color: #fff;
}

.subscribe.mini .wrap {
    position: relative;
    display: table;
    width: 100%;
    font-family: 'Open Sans', Ionicons;
}

.subscribe.mini .wrap::before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #004a80;
    color: white;
    display: table-cell;
	content: "\f2eb";
    width: 100%;
    white-space: pre;
    height: 100%;
    transition: width .5s ease-in-out, color .15s ease-in-out;
    overflow: hidden;
    cursor: pointer;
    text-align: center;
    line-height: 63px;
    text-transform: uppercase;
}

.subscribe.mini .wrap:hover::before,
.subscribe.mini .wrap:focus-within::before {
    width: 0;
    color: #004a80;
}

.subscribe.mini .wrap:hover input[type="submit"],
.subscribe.mini .wrap:focus-within input[type="submit"] {
    color: #fff;
}

dt {
	color: #fff;
	background-color: #ca2728;
	display: inline-block;
	font-family: 'Merriweather', serif;
	font-size: 1.36em;
	padding: 2px 5px;
	margin: 2.5rem 0 0.75rem;
}

dd {
	font-style: italic;
	color: #000;
	font-size: 1.1rem;
	line-height: 1.9;
	margin: 0 0 1.5em 0;
	padding-left: 2.25em;
}

@media (min-width: 480px) {
	.category-laboratorium dd:not(:last-child) {
		margin: 0;
	}

	.category-laboratorium dd:not(:last-child) img {
		float: right;
		max-width: 160px;
		margin-left: 1em;
	}
}

@media (min-width: 640px) {
	.category-laboratorium dd:not(:last-child) img {
		margin-left: 2em;
	}
}

.required {
	color: #ca2728;
}

@media print {
	html,
	body {
		font-size: 12pt;
	}

	h1 {
		font-size: 15pt;
	}

	h2,
	.content-wrapper > .entry-title,
	.video-figcaption .slide-title {
		font-size: 14pt;
	}

	h3,
	#what-we-do li > .hover_move > h3 {
		font-size: 13pt;
	}

	#masthead .top-bar,
	#masthead .sip2-header-links,
	ul.trail-items li:last-child a,
	#masthead nav.main-navigation,
	nav.navigation.post-navigation,
	.searchandfilter,
	article .article-image a,
	.entry-footer,
	#related-articles,
	.footer-social-area,
	.footer-widget,
	#comments #respond,
	#comments .comment-list .reply,
	#secondary,
	#sip2-topics > .container > ul > li::before {
		display: none;
	}

	#scroll-up {
		display: none !important;
	}

	#masthead .site-branding img {
		max-width: 20% !important;
	}

	.data-bg-banner {
		height: auto;
	}

	article .data-article-image {
		height: auto !important;
	}

	.breadcrumb-wrapper {
		padding-top: 0;
	}

	#content-container{
		margin-top: 0;
		padding-bottom: 0;
	}

	.home .article-layout, 
	.category .article-layout, 
	.archive .article-layout, 
	.search-results .article-layout {
		padding-right: 0;
	}

	article .content-wrapper,
	.image-full .content-wrapper {
		width: 95%;
		padding: 0;
	}

	.item-metadata-group a[href]::after,
	.slider-figcaption .item-metadata-group a[href]::after,
	a.data-bg-banner[href]::after,
	.site-copyright a[href]::after,
	.breadcrumb-trail a[href]::after,
	article a.publikacje_button[href]::after,
	.document-gallery .descriptions.document-icon-row p a[href]::after,
	#sip2-topics > .container > ul > li a[href]::after,
	#what-we-do h3 a[href]::after,
	nav.navigation.pagination a[href]::after,
	a[href^="mailto:"]::after,
	a[href^="tel:"]::after {
		content: none;
	}

	.document-gallery .descriptions.document-icon-row {
		width: 50%;
	}

	#sip2-topics > .container > ul > li {
		display: inline;
		float: none;
		height: auto;
		overflow: visible;
		position: static;
	}

	#sip2-topics > .container > ul > li a {
		position: static;
	}
	
	#what-we-do li {
		height: auto;
		overflow: visible;
	}

	#what-we-do li > .hover_move {
		top: 0;
	}

	#what-we-do li > .hover_move > h3 {
		margin-bottom: 0;
		padding: 0;
	}

	#what-we-do li > .hover_move > p {
		padding-bottom: 0;
		text-align: left;
	}

	#what-we-do li.summary > .no_hover_move {
		position: static;
		transform: none;
		text-align: left;
	}

	.slick-track {
		width: 100% !important;
		transform: none !important;
	}

	.slick-item {
		opacity: 1 !important;
		position: relative !important;
		left: 0 !important;
	}

	.slider-figcaption {
		position: relative;
	}

	.slick-slide {
		float: none;
		width: auto !important;
	}

	.slick-item .slide-title{
		padding-bottom: 0;
	}

	.video-data-bg {
		padding: 0;
		text-align: left;
	}

	.video-figcaption .slide-title {
		padding: 0;
	}

	.popup-video {
		margin: 0 0 20px 0;
	}

	.play-button {
		height: auto;
		width: auto;
		line-height: normal;
		font-size: inherit;
	}

	.slider-pagenav {
		display: none;
	}

	.wp-block-column .wp-block-column {
		max-width: 45%;
		margin: 0 auto;
	}

}

.ion-ios-play::before {
	margin-left: 6px;
}

@media only screen {
	.bg-border-blue {
		color: #000;
		background-color: #feb57f;
		filter: invert(1);
		border: solid 0 transparent;
		padding:  2em 1em 1em 2.5em;
		position: relative;
	}

	.bg-border-blue::before {
		display: block;
		width: 100%;
		height: 100%;
		content: "";
		position: absolute;
		top: 0px;
		left: 0px;
		box-shadow: inset 0 0 0 3px #feb57f;
		mix-blend-mode: difference;
		border: inherit;
		border-width: 1.25em 0 0 1.25em;
		box-sizing: content-box;
		pointer-events: none;
	}

	.bg-border-blue::selection,
	.bg-border-blue ::selection {
		background-color: #000;
		color: #feb57f;
	}
}

.no-padding {
	padding: 0;
}

.no-padding-top {
	padding-top: 0;
}

.wp-block-separator {
	border-top: 0px solid;
	border-bottom: 0px solid;
}

.lower-alpha {
	list-style-type: lower-alpha;
}

.upper-roman {
	list-style-type: upper-roman;
}

.upper-alpha {
	list-style-type: upper-alpha;
}
